RubyGems Navigation menu

stompserver 0.9.3

Don't want to install a JVM, but still want to use messaging? Me too, so I threw together this little server. All the hard work was done by Francis Cianfrocca (big thank you) in his event machine gem (which is required by this server). == FEATURES/PROBLEMS: Handles basic message queue processing Does not support any server to server messaging (although you could write a client to do this) Server Id is not being well initialized Quite a bit of polish is still required to make into a daemon/service and add command line handling. And oh yeah, I need to write some docs (see the tests for now)

版本列表:

  1. 0.9.9 - July 25, 2009 (30.5 KB)
  2. 0.9.8 - July 25, 2009 (30.0 KB)
  3. 0.9.7 - July 25, 2009 (21.0 KB)
  4. 0.9.6 - July 25, 2009 (21.0 KB)
  5. 0.9.5 - July 25, 2009 (20.5 KB)
  6. 0.9.3 - July 25, 2009 (20.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (3):

  • eventmachine >= 0.5.0
  • hoe >= 1.1.1
  • madeleine >= 0.7.3
  • 所有者:

    作者:

    • Patrick Hurley

    SHA 256 checksum:

    d0d45e2b20e7dcb09f4b9e34cb655504885a84a3d9076d30b1720eba923740d5

    下载总次数 66,086

    这个版本 2,472

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: > 0.0.0

    相关链接: